Bug 1475955 - Dead links in our rhel 7 documentation for 'storage admin guide'
Dead links in our rhel 7 documentation for 'storage admin guide'
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Storage_Administration_Guide (Show other bugs)
7.0
Unspecified Linux
high Severity low
: rc
: ---
Assigned To: Marek Suchanek
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 11:40 EDT by Achilles Gaikwad
Modified: 2017-08-28 10:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 10:20:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Achilles Gaikwad 2017-07-27 11:40:52 EDT
Description of problem:

Would be great to remove these links from the docs as they aren't reachable currently

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Storage_Administration_Guide/ch-nfs.html

This is the links that are problematic under section 8.1.1 if you check the NOTE: 

http://nfsv4.bullopensource.org/doc/tirpc_rpcbind.php
http://nfsv4.bullopensource.org/doc/nfs_ipv6.php


Actual results:

The links to open

Expected results:

Either links should be opened OR the links should be removed completely/ replaced with other similar source.

Additional info:
Comment 2 Achilles Gaikwad 2017-08-26 13:27:43 EDT
Hey Marek, 

I see the links have been removed. 
can we close this bz? 

-Achilles
Comment 3 Marek Suchanek 2017-08-28 06:28:40 EDT
Hi Achilles,

I'm the new maintainer of the Storage Administration Guide. Milan, the previous maintainer, removed the links along with a few others that were probably dead too. Listing them here for reference:

- http://libstoragemgmt.sourceforge.net/supported_hardware.html -- in ch-libStorageMgmt-installation
- https://sourceforge.net/p/libstoragemgmt/wiki/URISyntax/ -- in ch-libStorageMgmt-use
- https://sourceforge.net/p/libstoragemgmt/wiki/Architecture/ -- in ch-libStorageMgmt-use
- https://sourceforge.net/projects/libstoragemgmt/ -- in ch-libstoragemgmt-documentation (section removed)
- https://sourceforge.net/p/libstoragemgmt/wiki/Home/ -- in ch-libstoragemgmt-documentation (section removed)
- http://nfsv4.bullopensource.org/doc/tirpc_rpcbind.php -- in s2-nfs-how-daemons
- http://nfsv4.bullopensource.org/doc/nfs_ipv6.php -- in s2-nfs-how-daemons
- http://www.vanemery.com/Linux/NFSv4/NFSv4-no-rpcsec.html -- in s2-nfs-useful-websites

Milan didn't replace any of them them with new links and I trust him in that it wasn't necessary. If you think that some of the links were important and that I should find their new addresses or similar information from another source, let me know.

Otherwise, you can close the bug.

Thanks,

Marek
Comment 4 Achilles Gaikwad 2017-08-28 10:20:40 EDT
Thanks Marek, 

You're right, there was no need for additional links. 

Closing the bug. 

-Achilles

Note You need to log in before you can comment on or make changes to this bug.